Subject: Corporate Services Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 07:06:00 -0800 (PST)

Could I please have an ETA on any comments to this agreement?  I will be out 
of town the first three days of next week and would like to have this done by 
Dec. 15.  Thanks.

Molly Sample
General Counsel
EOTT Energy Corp.
713-993-5027
fax 713-402-2806
----- Forwarded by Molly Sample/Houston/Eott on 12/06/00 03:12 PM -----

	Molly Sample
	11/29/00 01:12 PM
		 
		 To: Gavin Russo/Corp/Enron@Enron, Rod Hayslett/FGT/Enron@Enron
		 cc: 
		 Subject: Corporate Services Agreement

Attached is a draft of the Corporate Services Agreement to cover the property 
tax function EOTT is moving to Enron.  Could you please forward this to the 
appropriate Human Resources and Legal people?  I am not sure who would handle 
this.  Also, if Rodney Meek's start date is something other than December 1, 
the Exhibit B-1 will need to be redone.  Thanks.  Please call if you have 
questions.  Mary Ellen Coombe is out this week, but I can contact her if 
there are questions on the HR side.

Molly Sample
General Counsel
EOTT Energy Corp.
713-993-5027
fax 713-402-2806

Molly Sample
General Counsel
EOTT Energy Corp.
713-993-5027
fax 713-402-2806